﻿              <div >
                <table>
                  <tr>
                     <td>
                          <table>
                               <tr>
                                    <td width="150">
                                        @Html.DevExpress().Label(
                                        edtSettings =>
                                        {
                                            edtSettings.ControlStyle.CssClass = "label";
                                            edtSettings.Text = "Invoice No.";
                                        }).GetHtml()
                                        <font color=red>*</font>
                                    </td>
                                    <td>
                                        @Html.DevExpress().TextBox(
                                           edtSettings =>
                                           {
                                               edtSettings.Name = "InvoiceNo2";
                                               edtSettings.Width = System.Web.UI.WebControls.Unit.Percentage(50);
                                           }).GetHtml()
                                    </td>
                                </tr>
                                <tr>
                                    <td>
                                        @Html.DevExpress().Label(
                                            edtSettings =>
                                            {
                                                edtSettings.ControlStyle.CssClass = "label";
                                                edtSettings.Text = "Invoice Date";
                                            }).GetHtml()
                                            <font color=red>*</font>
                                    </td>
                                    <td>
                                        @Html.DevExpress().DateEdit(
                                            edtSettings =>
                                            {
                                                edtSettings.Name = "InvoiceDate2";
                                                edtSettings.Width = System.Web.UI.WebControls.Unit.Percentage(50);
                                            }).GetHtml()
                                    </td>
                                 </tr>
                                 <tr>
                                    <td>
                                        @Html.DevExpress().Label(
                                             edtSettings =>
                                             {
                                                 edtSettings.ControlStyle.CssClass = "label";
                                                 edtSettings.Text = "Turn Over";
                                             }).GetHtml()
                                    </td>
                                    <td>
                                        @Html.DevExpress().TextBox(
                                                edtSettings =>
                                                {
                                                    edtSettings.Name = "TurnOver2";
                                                    edtSettings.Width = System.Web.UI.WebControls.Unit.Percentage(50);
                                                }).GetHtml()
                                    </td>
                                </tr>
                                <tr>
                                   <td>
                                        @Html.DevExpress().Label(
                                             edtSettings =>
                                             {
                                                 edtSettings.ControlStyle.CssClass = "label";
                                                 edtSettings.Text = "Total Manifest";
                                             }).GetHtml()
                                    </td>
                                    <td>
                                        @Html.DevExpress().TextBox(
                                                edtSettings =>
                                                {
                                                    edtSettings.Name = "TotalManifest2";
                                                    edtSettings.Width = System.Web.UI.WebControls.Unit.Percentage(50);
                                                }).GetHtml()
                                    </td>
                                 </tr>
                                 <tr>
                                     <td>
                                        @Html.DevExpress().Label(
                                             edtSettings =>
                                             {
                                                 edtSettings.ControlStyle.CssClass = "label";
                                                 edtSettings.Text = "Stamp";
                                             }).GetHtml()
                                      </td>
                                      <td>
                                        @Html.DevExpress().CheckBox(
                                                edtSettings =>
                                                {
                                                    edtSettings.Name = "Stamp2";
                                                }).GetHtml()
                                      </td>
                                   </tr>
                                   <tr>
                                      <td>
                                        @Html.DevExpress().Label(
                                             edtSettings =>
                                             {
                                                 edtSettings.ControlStyle.CssClass = "label";
                                                 edtSettings.Text = "Total Invoice Amount";
                                             }).GetHtml()
                                      </td>
                                      <td>
                                        @Html.DevExpress().TextBox(
                                                edtSettings =>
                                                {
                                                    edtSettings.Name = "TotalInvoiceAmount2";
                                                    edtSettings.Width = System.Web.UI.WebControls.Unit.Percentage(50);
                                                 }).GetHtml()
                                      </td>
                                   </tr>
                                   <tr>
                                      <td>
                                        @Html.DevExpress().Label(
                                             edtSettings =>
                                             {
                                                 edtSettings.ControlStyle.CssClass = "label";
                                                 edtSettings.Text = "Download Detail";
                                             }).GetHtml()
                                      </td>
                                      <td>
                                        @Html.DevExpress().CheckBox(
                                                edtSettings =>
                                                {
                                                    edtSettings.Name = "DownloadDetail2";
                                                }).GetHtml()
                                    </td>
                                </tr>
                           </table>
                        </td>
                         <td valign=top>
                            <table>
                               <tr>
                                   <td width="150">
                                        @Html.DevExpress().Label(
                                                       edtSettings =>
                                                       {
                                                           edtSettings.ControlStyle.CssClass = "label";
                                                           edtSettings.Text = "Invoice Tax No";
                                                       }).GetHtml()
                                        <font color=red>*</font>
                                  </td>
                                  <td width="70">
                                        @Html.DevExpress().TextBox(
                                                edtSettings =>
                                                {
                                                    edtSettings.Name = "InvoiceTaxNo2";
                                                    edtSettings.Width = System.Web.UI.WebControls.Unit.Percentage(100);
                                                }).GetHtml()
                                  </td>
                               </tr>
                               <tr>
                                   <td>
                                        @Html.DevExpress().Label(
                                                       edtSettings =>
                                                       {
                                                           edtSettings.ControlStyle.CssClass = "label";
                                                           edtSettings.Text = "Invoice Tax Date";
                                                       }).GetHtml()
                                      <font color=red>*</font>
                                  </td>
                                  <td>
                                        @Html.DevExpress().DateEdit(
                                                edtSettings =>
                                                {
                                                    edtSettings.Name = "InvoiceTaxDate2";
                                                    edtSettings.Width = System.Web.UI.WebControls.Unit.Percentage(100);
                                                }).GetHtml()
                                  </td>
                               </tr>
                               <tr>
                                   <td>
                                        @Html.DevExpress().Label(
                                                        edtSettings =>
                                                        {
                                                            edtSettings.ControlStyle.CssClass = "label";
                                                            edtSettings.Text = "Invoice Tax Amount";
                                                        }).GetHtml()
                                  </td>
                                  <td>
                                        @Html.DevExpress().TextBox(
                                                edtSettings =>
                                                {
                                                    edtSettings.Name = "InvoiceTaxAmount2";
                                                    edtSettings.Width = System.Web.UI.WebControls.Unit.Percentage(100);
                                                 }).GetHtml()
                                </td>
                            </tr>
                            <tr>
                                <td>
                                        @Html.DevExpress().Label(
                                                 edtSettings =>
                                                 {
                                                     edtSettings.ControlStyle.CssClass = "label";
                                                     edtSettings.Text = "Retro Amount";
                                                  }).GetHtml()
                                </td>
                                <td>
                                        @Html.DevExpress().TextBox(
                                                edtSettings =>
                                                {
                                                    edtSettings.Name = "RetroAmount2";
                                                    edtSettings.Width = System.Web.UI.WebControls.Unit.Percentage(100);
                                                }).GetHtml()
                               </td>
                           </tr>
                           <tr>
                                <td colspan="2">
                                        @Html.DevExpress().Button(
                                            settings =>
                                            {
                                                settings.ControlStyle.CssClass = "DisplayButtonFloatRight";
                                                settings.Name = "btnPostInvoiceDocument";
                                                settings.Text = "Post Invoice Document";
                                                settings.UseSubmitBehavior = true;
                                            }).GetHtml()
                                </td>
                            </tr>
                       </table>
                    </td >
                </tr>
             </table>
          </div>